import type { NextPage } from "next";
import dynamic from "next/dynamic";
import { Page } from "../../components";
import { AddExpressionView } from "../../views/AddExpressionView";

const PageTitle = "Settings - Add expression";

const AddExpressionPage: NextPage = () => {
  return (
    <Page title={PageTitle}>
      <AddExpressionView />
    </Page>
  );
};

export default dynamic(() => Promise.resolve(AddExpressionPage), {
  ssr: false,
});
